SDL_HAPTIC_TRIANGLE(3)

NAME
SDL_HAPTIC_TRIANGLE - Triangle wave effect supported.

HEADER FILE
Defined in SDL3/SDL_haptic.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HAPTIC_TRIANGLE     (1u<<3)

DESCRIPTION
Periodic haptic effect that simulates triangular waves.

AVAILABILITY
This macro is available since SDL 3.0.0.

SEE ALSO
SDL_HapticPeriodic(3type)